漏洞信息详情

Bloq Page[Path]多个远程文件包含漏洞

  • CNNVD编号:CNNVD-200612-343
  • 危害等级: 高危
  • CVE编号: CVE-2006-6592
  • 漏洞类型: 输入验证
  • 发布时间: 2006-12-15
  • 威胁类型: 远程
  • 更新时间: 2006-12-18
  • 厂        商: php
  • 漏洞来源: KorsaN is credited...

漏洞简介

Bloq 0.5.4存在多个PHP远程文件包含漏洞,远程攻击者可以通过传给(1)index.php,(2)admin.php,(3)rss.php,(4)rdf.php,(5)rss2.php或(6)files/mainfile.php的page[path]参数内的URL执行任意PHP代码。

漏洞公告

参考网址

来源: XF

名称: bloq-multiple-file-include(29585)

链接:http://xforce.iss.net/xforce/xfdb/29585

来源: BID

名称: 20512

链接:http://www.securityfocus.com/bid/20512

来源: BUGTRAQ

名称: 20061012 Bloq 0.5.4 Remote File İnclude

链接:http://www.securityfocus.com/archive/1/archive/1/448603/100/0/threaded

来源: SREASON

名称: 2039

链接:http://securityreason.com/securityalert/2039

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多